Zum Hauptinhalt springen
PATCH
/
knowledgeSource
/
filesConnector
/
{id}
/
move
Move a file to a different folder
curl --request PATCH \
  --url https://demo.enneo.ai/api/mind/knowledgeSource/filesConnector/{id}/move \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "folderId": 12
}'
{
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.enneo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

JWT-based authentication

Pfadparameter

id
integer
erforderlich

Knowledge source ID

Body

application/json
folderId
integer
erforderlich

Target folder structure ID

Beispiel:

12

Antwort

File moved successfully

success
boolean
Beispiel:

true